.list {
  list-style-type: none;
}

.list-simple {
  padding-left: 20px;
}

.card {
  padding: 25px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12),
    0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);

  .hr {
    margin-left: -25px;
    margin-right: -25px;
  }
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.no-wrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.inline-flex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.main-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cross-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.space-between {
  justify-content: space-between;
}

.flex-end {
  -webkit-box-align: flex-end;
  align-items: flex-end;
}

.center {
  margin: auto;
}

.hr-light {
  height: 1px;
  border: none;
  background-color: #f0f0f0;
}

.hidden {
  display: none !important;
}

.pointer {
  cursor: pointer;
}

.inline-block {
  display: inline-block;
}

.h-100 {
  height: 100%;
}

@media screen and (min-width: 1000px) {
  .visible-sm {
    display: none;
  }
}
